=== debian/changelog ===
r-cran-markovchain (0.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jul 2020 15:11:06 +0200

r-cran-markovchain (0.8.2-1) unstable; urgency=medium

  * Initial release (closes: #958713)

 -- Steffen Moeller <moeller@debian.org>  Wed, 05 Feb 2020 12:25:48 +0100
