=== debian/control ===
Source: r-cran-markovchain
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-igraph,
               r-cran-matrix,
               r-cran-matlab,
               r-cran-expm,
               r-cran-rcpp (>= 1.0.2),
               r-cran-rcppparallel,
               r-cran-rcpparmadillo (>= 0.9.600.4.0),
               libtbb-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-markovchain
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-markovchain.git
Homepage: https://cran.r-project.org/package=markovchain
Rules-Requires-Root: no

Package: r-cran-markovchain
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Easy Handling Discrete Time Markov Chains
 Functions and S4 methods to create and manage discrete time Markov
 chains more easily. In addition functions to perform statistical (fitting
 and drawing random variates) and probabilistic (analysis of their structural
 proprieties) analysis are provided.
