## r-cran-markovchain 0.8.5-4

=== debian/changelog ===
r-cran-markovchain (0.8.5-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 15 Jan 2021 19:27:57 +0530

r-cran-markovchain (0.8.5-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 02 Jan 2021 21:21:26 +0530

r-cran-markovchain (0.8.5-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Test-Depends: r-cran-rsolnp, r-cran-msm, r-cran-ctmcd

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 15:23:02 +0200
