=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-rcppparallel,
                r-cran-rcpparmadillo (>= 0.9.600.4.0),
                libtbb-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-markovchain
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-markovchain.git
 Homepage: https://cran.r-project.org/package=markovchain
