=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-rsolnp, r-cran-msm, r-cran-ctmcd
Restrictions: allow-stderr
