## r-cran-markovchain 0.9.0

=== debian/changelog ===
r-cran-markovchain (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.0
  * Versioned dep against tbb so it builds against onetbb

 -- Nilesh Patra <nilesh@debian.org>  Wed, 06 Jul 2022 08:38:54 +0530

r-cran-markovchain (0.8.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.9
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 May 2022 19:00:00 +0530
