=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                r-cran-rcpp (>= 1.0.2),
                r-cran-rcppparallel,
                r-cran-rcpparmadillo (>= 0.9.600.4.0),
-               libtbb-dev
-Standards-Version: 4.6.0
+               libtbb-dev (>= 2021.5.0-12~)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-markovchain
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-markovchain.git
 Homepage: https://cran.r-project.org/package=markovchain
