## r-cran-markovchain 0.9.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: markovchain
 Type: Package
 Title: Easy Handling Discrete Time Markov Chains
-Version: 0.8.6
-Date: 2021-05-17
+Version: 0.9.1
+Date: 2023-01-20
 Authors@R: c(
     person("Giorgio Alfredo", "Spedicato", role = c("aut", "cre"),
       email = "spedicato_giorgio@yahoo.it",comment = c(ORCID = "0000-0002-0315-8888")),
@@ -23,8 +23,8 @@
     and drawing random variates) and probabilistic (analysis of their structural
     proprieties) analysis are provided. See Spedicato (2017) <doi:10.32614/RJ-2017-036>.
 License: GPL-2
-Depends: R (>= 3.6.0), methods
-Imports: igraph, Matrix, matlab, expm, stats4, parallel, Rcpp (>=
+Depends: R (>= 4.0.0), methods
+Imports: igraph, Matrix (>= 1.5-0), expm, stats4, parallel, Rcpp (>=
         1.0.2), RcppParallel, utils, stats, grDevices
 Suggests: knitr, testthat, diagram, DiagrammeR, msm, Rsolnp, rmarkdown,
         ctmcd, bookdown, rticles
@@ -37,9 +37,9 @@
 Encoding: UTF-8
 BugReports: https://github.com/spedygiorgio/markovchain/issues
 URL: https://github.com/spedygiorgio/markovchain/
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2021-05-17 16:17:53 UTC; giorgio
+Packaged: 2023-01-19 20:22:06 UTC; giorgio
 Author: Giorgio Alfredo Spedicato [aut, cre]
     (<https://orcid.org/0000-0002-0315-8888>),
   Tae Seung Kang [aut],
@@ -53,4 +53,4 @@
   Daniel Ebbert [ctb] (<https://orcid.org/0000-0003-3666-7205>),
   Shreyash Maheshwari [ctb]
 Repository: CRAN
-Date/Publication: 2021-05-17 17:40:02 UTC
+Date/Publication: 2023-01-19 21:00:02 UTC
