=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: r-cran-markovchain
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-markovchain
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-markovchain.git
+Homepage: https://cran.r-project.org/package=markovchain
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-igraph,
-               r-cran-matrix,
-               r-cran-matlab,
+               r-cran-matrix (>= 1.5-0),
                r-cran-expm,
                r-cran-rcpp (>= 1.0.2),
                r-cran-rcppparallel,
                r-cran-rcpparmadillo (>= 0.9.600.4.0),
                libtbb-dev (>= 2021.5.0-12~)
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-markovchain
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-markovchain.git
-Homepage: https://cran.r-project.org/package=markovchain
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-markovchain
 Architecture: any
