## r-cran-markovchain 0.9.3

=== debian/changelog ===
r-cran-markovchain (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 25 Jun 2023 21:37:31 +0200
