## r-cran-markovchain 0.9.5

=== debian/changelog ===
r-cran-markovchain (0.9.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 14 Oct 2023 14:23:09 +0200

r-cran-markovchain (0.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Lintian-overrides for custom-library-search-path

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 13:53:58 +0200
