=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-testthat,
        r-cran-diagram,
        r-cran-msm,
        r-cran-rsolnp,
        r-cran-rmarkdown,
        r-cran-ctmcd,
        r-cran-bookdown
Restrictions: allow-stderr
