## r-cran-markovchain 0.10.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: markovchain
 Type: Package
 Title: Easy Handling Discrete Time Markov Chains
-Version: 0.9.1
-Date: 2023-01-20
+Version: 0.10.0
 Authors@R: c(
     person("Giorgio Alfredo", "Spedicato", role = c("aut", "cre"),
       email = "spedicato_giorgio@yahoo.it",comment = c(ORCID = "0000-0002-0315-8888")),
@@ -15,21 +14,23 @@
     person("Toni", "Giorgino", role="ctb", comment = c(ORCID = "0000-0001-6449-0596")),
     person("Richèl J.C.", "Bilderbeek", role = "ctb", comment = c(ORCID = "0000-0003-1107-7049")),
     person("Daniel", "Ebbert", email = "daniel@ebbert.nrw", role = "ctb", comment = c(ORCID = "0000-0003-3666-7205")),
-    person("Shreyash", "Maheshwari", email = "coolshreysh1000@gmail.com", role = "ctb")
+    person("Shreyash", "Maheshwari", email = "coolshreysh1000@gmail.com", role = "ctb"),
+    person("Reinhold", "Koch", role = "ctb")
   )
 Maintainer: Giorgio Alfredo Spedicato <spedicato_giorgio@yahoo.it>
 Description: Functions and S4 methods to create and manage discrete time Markov
     chains more easily. In addition functions to perform statistical (fitting
     and drawing random variates) and probabilistic (analysis of their structural
     proprieties) analysis are provided. See Spedicato (2017) <doi:10.32614/RJ-2017-036>.
-License: GPL-2
-Depends: R (>= 4.0.0), methods
-Imports: igraph, Matrix (>= 1.5-0), expm, stats4, parallel, Rcpp (>=
-        1.0.2), RcppParallel, utils, stats, grDevices
+    Some functions for continuous times Markov chains depend on the suggested ctmcd package.
+License: MIT + file LICENSE
+Depends: R (>= 4.2.0), Matrix (>= 1.5-0), methods
+Imports: igraph, expm, stats4, parallel, Rcpp (>= 1.0.2), RcppParallel,
+        utils, stats, grDevices
 Suggests: knitr, testthat, diagram, DiagrammeR, msm, Rsolnp, rmarkdown,
         ctmcd, bookdown, rticles
 Enhances: etm
-VignetteBuilder: utils, knitr
+VignetteBuilder: rmarkdown, knitr, bookdown, rticles
 LinkingTo: Rcpp, RcppParallel, RcppArmadillo (>= 0.9.600.4.0)
 SystemRequirements: GNU make
 LazyLoad: yes
@@ -37,9 +38,9 @@
 Encoding: UTF-8
 BugReports: https://github.com/spedygiorgio/markovchain/issues
 URL: https://github.com/spedygiorgio/markovchain/
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2023-01-19 20:22:06 UTC; giorgio
+Packaged: 2024-11-13 23:26:14 UTC; Utente
 Author: Giorgio Alfredo Spedicato [aut, cre]
     (<https://orcid.org/0000-0002-0315-8888>),
   Tae Seung Kang [aut],
@@ -51,6 +52,7 @@
   Toni Giorgino [ctb] (<https://orcid.org/0000-0001-6449-0596>),
   Richèl J.C. Bilderbeek [ctb] (<https://orcid.org/0000-0003-1107-7049>),
   Daniel Ebbert [ctb] (<https://orcid.org/0000-0003-3666-7205>),
-  Shreyash Maheshwari [ctb]
+  Shreyash Maheshwari [ctb],
+  Reinhold Koch [ctb]
 Repository: CRAN
-Date/Publication: 2023-01-19 21:00:02 UTC
+Date/Publication: 2024-11-14 00:00:02 UTC
