=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-matrix (>= 1.5-0),
                r-cran-igraph,
-               r-cran-matrix (>= 1.5-0),
                r-cran-expm,
                r-cran-rcpp,
                r-cran-rcppparallel,
                r-cran-rcpparmadillo,
                libtbb-dev (>= 2021.5.0-12~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-markovchain
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-markovchain.git
 Homepage: https://cran.r-project.org/package=markovchain
