=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-testthat,
        r-cran-msm,
        r-cran-rsolnp,
        r-cran-rmarkdown,
        r-cran-ctmcd,
        r-cran-bookdown,
        r-cran-diagram
Restrictions: allow-stderr
