=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/markovchain_([-\d.]*)\.tar\.gz
