## r-cran-markovchain 0.10.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: markovchain
 Type: Package
 Title: Easy Handling Discrete Time Markov Chains
-Version: 0.10.0
+Version: 0.10.3
 Authors@R: c(
     person("Giorgio Alfredo", "Spedicato", role = c("aut", "cre"),
       email = "spedicato_giorgio@yahoo.it",comment = c(ORCID = "0000-0002-0315-8888")),
@@ -28,7 +28,7 @@
 Imports: igraph, expm, stats4, parallel, Rcpp (>= 1.0.2), RcppParallel,
         utils, stats, grDevices
 Suggests: knitr, testthat, diagram, DiagrammeR, msm, Rsolnp, rmarkdown,
-        ctmcd, bookdown, rticles
+        ctmcd, bookdown, rticles, MCMCpack, microbenchmark
 Enhances: etm
 VignetteBuilder: rmarkdown, knitr, bookdown, rticles
 LinkingTo: Rcpp, RcppParallel, RcppArmadillo (>= 0.9.600.4.0)
@@ -38,21 +38,23 @@
 Encoding: UTF-8
 BugReports: https://github.com/spedygiorgio/markovchain/issues
 URL: https://github.com/spedygiorgio/markovchain/
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2024-11-13 23:26:14 UTC; Utente
-Author: Giorgio Alfredo Spedicato [aut, cre]
-    (<https://orcid.org/0000-0002-0315-8888>),
+Packaged: 2026-02-01 17:45:30 UTC; Utente
+Author: Giorgio Alfredo Spedicato [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-0315-8888>),
   Tae Seung Kang [aut],
   Sai Bhargav Yalamanchi [aut],
-  Mildenberger Thoralf [ctb] (<https://orcid.org/0000-0001-7242-1873>),
+  Mildenberger Thoralf [ctb] (ORCID:
+    <https://orcid.org/0000-0001-7242-1873>),
   Deepak Yadav [aut],
-  Ignacio Cordón [aut] (<https://orcid.org/0000-0002-3152-0231>),
+  Ignacio Cordón [aut] (ORCID: <https://orcid.org/0000-0002-3152-0231>),
   Vandit Jain [ctb],
-  Toni Giorgino [ctb] (<https://orcid.org/0000-0001-6449-0596>),
-  Richèl J.C. Bilderbeek [ctb] (<https://orcid.org/0000-0003-1107-7049>),
-  Daniel Ebbert [ctb] (<https://orcid.org/0000-0003-3666-7205>),
+  Toni Giorgino [ctb] (ORCID: <https://orcid.org/0000-0001-6449-0596>),
+  Richèl J.C. Bilderbeek [ctb] (ORCID:
+    <https://orcid.org/0000-0003-1107-7049>),
+  Daniel Ebbert [ctb] (ORCID: <https://orcid.org/0000-0003-3666-7205>),
   Shreyash Maheshwari [ctb],
   Reinhold Koch [ctb]
 Repository: CRAN
-Date/Publication: 2024-11-14 00:00:02 UTC
+Date/Publication: 2026-02-02 06:30:37 UTC
