=== debian/control ===
Source: r-cran-markovchain
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Steffen Moeller <moeller@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-matrix,
 r-cran-igraph,
 r-cran-expm,
 r-cran-rcpp,
 r-cran-rcppparallel,
 r-cran-rcpparmadillo,
 libtbb-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-markovchain
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-markovchain.git
Homepage: https://cran.r-project.org/package=markovchain
Rules-Requires-Root: no

Package: r-cran-markovchain
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Easy Handling Discrete Time Markov Chains
 Functions and S4 methods to create and manage discrete time Markov
 chains more easily. In addition functions to perform statistical (fitting
 and drawing random variates) and probabilistic (analysis of their structural
 proprieties) analysis are provided.
