=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-knitr,
 r-cran-testthat,
 r-cran-diagram,
 r-cran-diagrammer,
 r-cran-msm,
 r-cran-rsolnp,
 r-cran-rmarkdown,
 r-cran-ctmcd,
 r-cran-bookdown,
 r-cran-mcmcpack,
 r-cran-microbenchmark,
